Subject: Re: [PATCH 4/8] SubmittingPatches: update extra tags list

From: Junio C Hamano <[email-masked]>
Date: Wed, 20 Dec 2023 08:31:48 -0800

Phillip Wood <[email-masked]> writes:

> What's the difference between "Improved-by:" and "Helped-by:"? In
> general I'd prefer for us not to encourage new trailers where we
> already have a suitable one in use.

I agree with the direction to limit the trailer tokens to common
ones, as the repertoire we have sufficiently covers the needs
already, and strongly discourage folks to waste their time trying to
be "original".

It might be useful to run stats of trailers that were used in the
past, say, 3 years and that may give us a good guide to decide which
ones to limit ourselves to.

Thanks for reviewing.